<!DOCTYPE html>
<html>
    <head>
    <title>Óscar Beltrán Palacios</title>
    <link rel="stylesheet" href="../estils/europa.css"> 
    </head>
    <body>
    <h1>Amsterdam</h1>
    <hr>
    <img src=https://www.iagua.es/sites/default/files/images/medium/amsterdam-que-ver-canales-listado_0.jpg>
    <hr>
   <ul>
    <li><a href="Amsterdam.html">Amsterdam</a><br></li>
    <li><a href="londres.html">Londres</a><br></li>
    <li><a href="europa.html">Europa</a><br></li>
    </ul>
    <h2>Una xicoteta introducció</h2>
    <p>Amsterdam és la capital dels Països Baixos, coneguda pel seu patrimoni artístic, la seva elaborat sistema de canals i les seves cases estretes amb façanes de dues aigües, herències de l'Edat d'Or de la ciutat durant el segle XVII. El Districte de Museus alberga el Museu van Gogh, obres de Rembrandt i Vermeer en el Rijksmuseum, i art modern al Museu Stedelijk. El ciclisme és clau en la identitat de la ciutat i existeixen diversos senders per practicar-lo</p>
   <br>
    <h3>Óscar Beltran Palacios  Curs 2020-2021</h3>
    </body>
</html>
